﻿/*HP V2*/



/*===== HOME/MAIN PAGE LAYOUT */

#page {
  width:820px;
  background-color:#FFF;
  position:absolute;
  left:77px;
  top:308px;
  border-top:1px solid #999;
}

#page #homePageCenter a {
   
   /* Adjusted to let SharePoint Render Menu Style added #homePageCenter*/
  
  color:#eb911c;
  text-decoration:none;
}


/*===== HEAD, SEARCH, GLOBAL NAV =====*/
#blockM {
  background-image: url('/MichiganLaw/images/MichiganLawTemplate/blockM.gif');
  background-repeat: no-repeat;
  width:60px;
  height:74px;
  position:absolute;
  left:17px;
  top:16px;
}

#top {
  background: url('/MichiganLaw/images/MichiganLawTemplate/top_main.gif') 0 0 no-repeat;
  width:802px;
  height:70px;
  position:absolute;
  left:77px;
  top:7px;
  text-align:right;
  padding-right:19px;
  padding-top:20px;
  vertical-align:top;
}

#top #search {
  font-size:10px;
  line-height:12px;    
  margin-bottom:8px;
  margin-right:5px;
  vertical-align:middle;
  margin-left:10px;
}

#top #go {
  padding:0;
  vertical-align:top;
}

#head {
  position:absolute;
  left:77px;
  top:76px;
}

#profile, #floater {
  position: absolute;
  left: 255px;
  top: 238px;
  /*background: url('/MichiganLaw/images/MichiganLawTemplate/profile.gif') 0 0 no-repeat; */
  height: 29px;
  /*width: 239px; */
  
  width:auto;
  
  padding: 2px 8px 2px 55px;
  color: #fff;    
  
  font-size: 10px;
  
  
  background-color: black;opacity:.80;filter: alpha(opacity=80);-moz-opacity: 0.8;
}


#profile a {
  color:#eb911c;
  text-decoration:none;
  
  
}

#profileHover {
  
 
  position: absolute;
  left: 255px;
  top: 100px;
  /*background: url('/MichiganLaw/images/MichiganLawTemplate/profile.gif') 0 0 no-repeat; */
  height: 136px;
  /*width: 239px; */
  
  width:auto;
  
  padding: 2px 8px 2px 55px;
  color: #fff;    
  
  font-size: 10px;
  
  
  background-color: black;opacity:.80;filter: alpha(opacity=80);-moz-opacity: 0.8;

  
  
}


/* DEVELOPER NOTE: Made changes to these DIV's to build
transparency into the div instead of image, to accommodate different 
title size-ranges

source:http://www.mandarindesign.com/opacity.html

 */

div#floater {width:auto;background-color: black;opacity:.80;filter: alpha(opacity=80);-moz-opacity: 0.8;}


#floater {
  /*background: url('/MichiganLaw/images/MichiganLawTemplate/floater.jpg') 0 0 no-repeat; */
  font-size: 28px;
  font-family: Georgia, Times;
  padding-top: 0;
}


/*===== LEFT SIDEBAR NAV & HEADERS =====*/
#leftnav, #left {
  background-image: url('/MichiganLaw/images/MichiganLawTemplate/navbg.jpg');
  background-repeat: no-repeat;
  width:207px;
  float:left;
  padding-right:25px;
  font-family:helvetica,arial;
  font-size:10px;
  /*color:#555; */ /* SharePoint disable*/
  line-height:18px;   
}

#left { 
  font-size: 9px;
}

#leftnav_extra {
  margin-top: 0;
  margin-bottom:20px;
}


#space1 {height:8px;}

/*#leftnav a:link[class=section] {
  color:#313545;
  text-decoration:none;
  padding-top:4px;
  padding-bottom:4px;
  border-bottom:1px solid #c1c1c2;
  display:block;
  padding-left:22px;
  background-image: url('/MichiganLaw/images/MichiganLawTemplate/arrow.gif');
  background-position: 190px 10px;
  background-repeat: no-repeat;*/ /* SharePoint Disable */
}
/*#leftnav a:hover[class=section] {
  color:#fff;
  background-color:#323546;
  border:1px solid #c1c1c2;
  text-decoration:none;
  padding-top:3px;
  padding-bottom:4px;
  display:block;
  padding-left:22px;
  background-image: url('/MichiganLaw/images/MichiganLawTemplate/arrow2.gif');
  background-position: 190px 10px;
  background-repeat: no-repeat;*/ /* SharePoint Disable */
}

/*.dropmenudiv1,.dropmenudiv2,.dropmenudiv3,.dropmenudiv4 {
  position: absolute;
  top: 0;
  color:#fff;
  background-color:#323546;
  border:1px solid #c1c1c2;
  border-bottom-width: 0;
  font-size:9px;
  line-height: 18px;
  z-index: 100;
  padding-bottom:15px;
  padding-left:5px;
  width: 205px;
  visibility: hidden;
  text-align: left;
} */

/*.dropmenudiv1 a,.dropmenudiv2 a,.dropmenudiv3 a,.dropmenudiv4 a {
	width: 100%;
	display: block;
	text-indent: 16px;
	padding: 2px 0;
	text-decoration: none;
	color: #fff; }
.dropmenudiv1 a:hover,.dropmenudiv2 a:hover,.dropmenudiv3 a:hover,.dropmenudiv4 a:hover {
  color:#eb911c;
} */

#leftnav_extra a {
  display: inline;
  padding: 0;
  border-bottom: none;
  color: #313545;
}
#leftnav_extra a:hover {
  /*color: #eb911c;*/
}

#heading-1 {
  position:absolute;
  left:72px;
  top:282px;
  font-family:helvetica;
  font-size:12px;
  height:20px;
  padding-left:28px;
  padding-right:67px;
  display:block;
  float:left;
  padding-top:7px;
  text-transform: uppercase;
  color:#eb911c;
}

#heading-2 {  
  position:absolute;
  left:284px;
  top:283px;
  border-left:1px solid #c2c2c2;
  height:20px;
  font-family:helvetica;
  font-size:12px;
  color:#e1e1e1;
  padding-top:6px;
  padding-left:24px;
  text-transform: uppercase;
}

#heading-3 {    
  position:absolute;
  left:590px;
  top:282px;
  border-left:1px solid #c2c2c2;
  font-family:helvetica;
  font-size:12px;
  color:#e1e1e1;
  height:20px;
  padding-top:6px;
  padding-left:22px;
  text-transform: uppercase;
}


/*===== CONTENT =====*/
#page #news {
  color:#555;    
  width:282px;
  margin-left:232px;
  margin-top: 5px;
  line-height:1.4em;
  background-image: url('/MichiganLaw/images/MichiganLawTemplate/Hdivider.gif');
  background-position: 281px 0px;
  background-repeat: no-repeat;
}

#page #news #newstext {
  width:263px;
  border-bottom:1px solid #999;
}

#page #news #lawquadnotes, #page #news #buildingon {
  width:263px;
  padding: 15px 0;
  border-bottom:1px solid #999;
}

#page #news #lawquadnotes img, #page #news #buildingon img {
  float:right;
  padding-left:15px;   
}

#page #events {
  color:#555;    
  width:280px;
  margin-top: 5px;
  line-height:1.4em;
  position:absolute;
  top:0px;
  left:535px;
}

#page #events #eventstext {
  width:263px;
  border-bottom:1px solid #999;
}

.date {font-weight:bold;}

#main {
  float: right;
  width: 562px;
  margin-right: 25px;
  margin-bottom: 20px;
}

#main p {
  line-height: 16px;
}

#page #footer {
  clear: right;
  margin: 0 0 20px 233px;
  padding-top: 100px;
  color:#555;   
}

#page #footer.short {
  padding-top: 30px;
  background: url('/MichiganLaw/images/MichiganLawTemplate/horizontal_separator.gif') 0 0 no-repeat;
}

#page #footer_v2 {
  clear: both;
  padding-top: 100px;
  color:#FFFFFF; 
  background-color:#383c4b; 
  padding-bottom:20px;
  margin-top:15px; 
}
#page #footer_v2 a {
  color:#FFFFFF; 
  text-decoration:underline;
  }
#page #footer_v2 a:hover {
  color:#FFFFFF; 
  text-decoration:underline;
  }
#page #footer_v2 a:visited {
  color:#FFFFFF; 
  text-decoration:underline;
  }

#page #footer_v2.short {
  padding-top: 30px;
  background: url('/MichiganLaw/images/MichiganLawTemplate/horizontal_separator.gif') 0 0 no-repeat;
}


